Bug 1840447 - python-json5-0.9.5 is available
Summary: python-json5-0.9.5 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-json5
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabian Affolter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-27 00:15 UTC by Upstream Release Monitoring
Modified: 2020-06-07 19:47 UTC (History)
1 user (show)

Fixed In Version: python-json5-0.9.5-1.fc32
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-06-07 19:47:34 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-05-27 00:15:03 UTC
Latest upstream release: 0.9.5
Current version/release in rawhide: 0.9.4-1.fc33
URL: https://pypi.org/project/json5/0.9.0

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/68547/

Comment 1 Fedora Update System 2020-05-30 07:48:16 UTC
FEDORA-2020-fdb85ef97f has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-fdb85ef97f

Comment 2 Fedora Update System 2020-05-31 04:51:39 UTC
FEDORA-2020-fdb85ef97f has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-fdb85ef97f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-fdb85ef97f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2020-06-07 19:47:34 UTC
FEDORA-2020-fdb85ef97f has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.